@charset "UTF-8";
/* CSS Document */
#imageSlideshowHolder{
		width: 712px;	/* IE 5.x */
		width/* */:/**/712px;	/* Other browsers */
		width: /**/712px;
		
		height: 320px;	/* IE 5.x */
		height/* */:/**/320px;	/* Other browsers */
		height: /**/320px;
		
		position:relative;	/* Never change this value */
		
	}
	.imageInGallery{		
		width:712px;
		height:320px;
		
		/* Never change these 3 value */
		left:0px;
		top:0px;
		position:absolute;	
	}
	
	
	#imageSlideshowHolder img{
		position:relative;
	}